
Redmine - Patch #9732

German translations

2011-12-06 14:15 - Raphael Kallensee

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.1.3   

Description

I added a patch for a few new German translations against trunk / r8100. They are partially related to features from #5501 and #2269

.

Related issues:

Related to Redmine - Patch #10693: German Translation Update (unsubscribe + x) Closed

Associated revisions

Revision 10596 - 2012-10-11 04:49 - Toshi MARUYAMA

German translation updated by Raphael Kallensee (#9732)

Revision 10600 - 2012-10-11 05:47 - Toshi MARUYAMA

Merged r10596 from trunk to 2.1-stable (#9732)

German translation updated by Raphael Kallensee.

Revision 10601 - 2012-10-11 05:55 - Toshi MARUYAMA

Merged r10596 from trunk to 1.4-stable (#9732)

German translation updated by Raphael Kallensee.

History

#1 - 2011-12-06 15:26 - Etienne Massip

- Category changed from I18n to Translations

#2 - 2012-10-11 04:46 - Toshi MARUYAMA

- Subject changed from Added German translations for new features to German translations

#3 - 2012-10-11 05:13 - Toshi MARUYAMA

- Target version set to 2.1.3

#4 - 2012-10-11 18:10 - Toshi MARUYAMA

- Status changed from New to Closed

Sorry, I missed this issue.

Almost all words in de.yml.r8100.patch words were tranlated by #10693.

"label_parent_revision" and "label_child_revision" are not tranlated.

So, I have committed these word.

Files

de.yml.r8100.patch 2.41 KB 2011-12-06 Raphael Kallensee
